Bash Path Embedded Code Execution Vulnerability

Bugtraq ID: 119
Class: Input Validation Error
CVE:
Remote: Yes
Local: Yes
Published: Apr 20 1999 12:00AM
Updated: Apr 20 1999 12:00AM
Credit: This bug was made public by Shadow <shadow@Operator.org>.
Vulnerable: GNU GNU bash 1.14
Not Vulnerable: GNU GNU bash 2.3
GNU GNU bash 2.2
GNU GNU bash 2.1
GNU GNU bash 2.0


 

Privacy Statement
Copyright 2010, SecurityFocus